Radius, SuperMac, ScreenPlay, MacOS 7.5, QT 1.6.2

Michael Sattler, San Francisco (msattler@jungle.com)
Fri, 16 Dec 1994 14:57:32 -0500


Borre Ludvigsen wrote:
>ScreenPlay (the Video Spigot Quick Time encoder) will work with system
>7.5, but not with QuickTime 2.0. I reinstalled QT 1.6.1 and ran
>ScreenPlay 1.2.2. The error messages went away. Anyone know where I
>complain?

I just spoke with Dave Villarreal, at Radius, +1.408.541.5700. He says
it's unlikely that there will ever be a ScreenPlay that works with
QuickTime 2.0, because Radius has taken over SuperMac and the Video Spigot
is being phased out. It is possible that in the near future you'll be
offered some incentive to upgrade to Radius' competing product, the Video
Vision Studio.

You can complain to support@radius.com, according to Dave.

I'm sorry to be the bearer of bad news.

-----------------------------------------------------------------------+
Michael Sattler <msattler@jungle.com> San Francisco, California |
Digital Jungle Consulting Services http://www.indstate.edu/msattler/ |
|
Santa's got great surveilance for a civilian, and PGP's military-grade |
encryption lets Santa hide who's been {naughty,nice} from the NSA. |